@charset "utf-8";
/* CSS Document */
*{
	margin:0px auto;
	padding:0;
	
}


body {
	
	font: 100%/1.4 Montserrat, Roboto,lato,Poppins;
	

}
#container {
    width:100%;
	max-width:960px;
	margin:0px auto;		
	background:#;

}
#contenido {
    width:100%;
	max-width:1100px;
	margin:4px auto;
	margin-top:70px;
	
	

}

#servicio {
    width:90%;
	max-width:1100px;
	margin:4px auto;
	font-size:20px;
	text-align:justify;
	

}





#img  {  
    width: 100%;
	height:auto;
	top:auto;
}	
	
/*----- BANNER -----*/

#banner {
     width: 100%;
	height:auto;
	min-width:250px;
	position:relative;
	top:7px;
	
	 
}


#im {  
    width: 100%;
    height:auto;

}
#imagen1 {
	width: 100%;
	top:0;
	position:absolute;
	max-width:960px;
}



/*---- CONTENIDO -----*/
header {
	widtch:98%;
	margin:30px auto;
	background:#; 
	font-size: 18px;
	font-family:Montserrat;
	
	
	
}

h1 {
text-align: center;
	font-size: 18px;
	color: #5f5e5f;
	opacity: 1.9;
	font-family:Montserrat;

}

#article { 
    widtch:94%
	

}
h2 {
	width: 98%;


	border-radius: ;
	padding: 10px;
	text-align: center;
	font-size: 18px;
	color: #5f5e5f;
	font-family:Montserrat;

}

/* Text Banner */

#text-banner{
padding: 30px;
text-align: center;
background: #F5F5F5;
border-top: 1px solid #ccc;
border-bottom: 1px solid #ccc;
}

/*----- columnas----*/
#columna { 
  background:B1B1F8;
  width:300px;
   height:300px;
   float:left;
  margin:.7em;
  font-size:14px;
   color:#2c2b2b;
   text-align:center;
  
  -moz-box-shadow: 10px 10px 5px rgba(0,0,0,0.5);
-webkit-box-shadow: 10px 10px 5px rgba(0,0,0,0.5);
box-shadow: 10px 10px 5px rgba(0,0,0,0.5)
   
}





#columnas { 

    width: 100%;
	height:auto;
	margin: 4px auto;
	margin-top:50px;
	text-align:center;
	color:#534F4F;
	font-size: 20px;
	
}

#columna4 { 
  
  background:#fff;
  width:31%;
   height:450px;
   float:left;
  margin:1em;
  font-size:13px;
   color:#5f5e5f;
   text-align:center;
  
  -moz-box-shadow: 2px 2px 0px rgba(0,0,255,0.3);
-webkit-box-shadow: 2px 2px 0px rgba(0,0,255,0.3);
box-shadow: 2px 2px 0px rgba(0,0,255,0.3);
   

   
}
#informes { 
   width:100%
	 margin:4px auto;
	 height:auto;
	 text-align:center;
	 background-color:;

    
}

#informes1 { 
   width:100%
	 margin:4px auto;
	 height:auto;
	 text-align:center;
	 background-color:;

    
}

#informes2 { 
   width:100%
	 margin:4px auto;
	 height:auto;
	 text-align:center;
	 background-color:;

    
}

#informes3 { 
   width:100%
	 margin:4px auto;
	 height:auto;
	 text-align:center;
	 background-color:;

    
}

hr { 
  
  background-color:#3373a4; 
  height: .5px;
  color:#910631;
   border:.5px solid #3373a4;
}

#columna1 { 
  
  background:#f4f5f7;
  width:48%;
   height:370px;
   float:left;
  margin:.5em;
  margin-right:15px;
  font-size:14px;
  text-align:center;
color:#2c2b2b;

     
}



#columna2 { 
  
  background:;
  width:48%;
   height:270px;
   float:left;
  margin:.5em;
  margin-right:15px;
  font-size:14px;
  text-align:center;
color:#2c2b2b;

     
}



h5,h6  {  
 color:#2c2b2b;
 font-size:14px;
}

#contacto  {  
background: #fff;
  width:48%;
   height:380px;
   float:left;
  margin:5px;
  font-size:16px;
   color:#2c2b2b;
  -moz-box-shadow: 3px 3px 3px rgba(0,0,0,0.5);
	-webkit-box-shadow: 3px 3px 3px rgba(0,0,0,0.5);
	box-shadow: 3px 3px 3px rgba(0,0,0,0.5);
	text-align: center;  

}
#formulario {  
background: #fff;
  width:48%;
   height:380px;
   float:left;
  margin:5px;
  font-size:18px;
   color:#2c2b2b;
 -moz-box-shadow: 3px 3px 3px rgba(0,0,0,0.5);
	-webkit-box-shadow: 3px 3px 3px rgba(0,0,0,0.5);
	box-shadow: 3px 3px 3px rgba(0,0,0,0.5);
	text-align: center;  


}

/*----- FOOTER-----*/

/*----- FOOTER-----*/

#cita {  
     height: auto;
	width: 100%;
	margin-top: 10px;
	color:#2c2b2b;
	font-size:20px;
	text-align:center;
	max-height:400px;
	background-color:#FFF;
	

} 

#info_footer {
	clear: none;
	float: left;
	height: auto;
	width: auto;
	/* [disabled]border-right-width: thin; */
	margin-top: 0px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 0px;
	padding-top: 10px;
}
#footer_center {
	height: auto;
	width: auto;
	margin-left: 300px;
	clear: both;
	background-color:#f4f5f7;
	ededed
}

#info_footer li{
	font-family: Roboto, sans-serif;
	font-size: 10px;
	color: #2c2b2b;
}

#info_footer {
	clear: none;
	float: left;
	height: auto;
	width: 180px;
	margin-top: 0px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 0px;
	padding-top: 10px;
}

#footer_center {
	height: auto;
	width: auto;
	margin-right: 200px;
	margin-left: 375px;
	clear: both;
	background-color:#f4f5f7;
	
}

#info_footer li{
	font-family: Roboto, sans-serif;
	font-size: 11px;
	color: #2c2b2b;	
}

#info_footer li a{
	font-family: Aller, Aller bold, AllerDisplay, Aller(open type);
	color: #2c2b2b;
	text-decoration: none;
}

footer { 
  width:100%;
   margin:auto;
   height:450px;
   background-color:#f4f5f7;
   
}

#footer {  
width:100%;
margin:auto;
height:auto;
background-color:#f4f5f7;
border: 1px solid #fff; 
 

}

#footer1 {  
width:100%;
max-width:1400px;
margin:auto;
height:auto;
background-color:#FFF;

}




/*----- FIN FOOTER-----*/


#container section article section #columna p {
	font-weight: bold;
}
#container header section h1 {
	font-size: 16px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

#ul { 
    width:100%;
	color: #00;
	text-align: justify;

}
#derechosreservados {
	width:100%;
	font-size: 6px;
box-sizing:border-box;
overflow:hidden
}



 /*****************************************************/
/***   DISEÑO PARA MOVILES 900                     ***/
/*****************************************************/
@media only screen and (max-width:900px ) {
 
  


#banner {
	
	margin-top:15px;
}
    
	
	/*--- CONTAINER ---*/
	
#contenido {
    ;
	margin-top:0px;
}
	
	
#columna { 

	width:100%;
}
#columna1 { 

	width:100%;
	height:auto;
	float:none;
	margin:.9em;
	
}

#columna2 { 
  
  background:;
  width:95%;
   height:auto;
   float:none;
  margin:.5em;
  margin-right:0px;
  font-size:14px;
  text-align:center;
color:#2c2b2b;

     
}


#columna4 { 
  
  background:#fff;
  width:98%;
   height:470px;
   float:none;
  margin:0px;
  font-size:13px;
   color:#5f5e5f;
   text-align:center;
  
  -moz-box-shadow: 2px 2px 2px rgba(0,0,0,0.5);
-webkit-box-shadow: 2px 2px 2px rgba(0,0,0,0.5);
box-shadow: 2px 2px 2px rgba(0,0,0,0.5)
   

   
}

#img  {  
    width: 100%;
	height:auto;
	top:auto;
}







/*--- FOOTER ---*/

#footer_center {
	height: auto;
	width: auto;
	margin-right: 180px;
	margin-left: 100px;
	
	
}

}
